Subject: (urth) [ANNOUNCE] Release of Julia Ecklar CD with _Book of the New Sun_

From: Eli Goldberg <eli at prometheus-music.com>
Date: Sat, 15 Feb 2003 18:24:34 +0000

Hi!

    I'd noticed that several of you were looking for Julia Ecklar's song
_Terminus Est_ a few years ago, and thought you may wish to know that her
Divine Intervention cassette containing this song is now available as a CD.

    Mr. Wolfe was known to have owned the original cassette, and
enthusiastically acknowledged receipt of a complimentary copy of the CD.

    More information about the CD, MP3 sample tracks, and ordering
information are at http://www.prometheus-music.com/divine.html .

    Appended are the lyrics to Julia's song, since it was of interest to
members of this list (admittedly a _long_ time ago!).

    Yours,

    Eli Goldberg
    (the publisher)

----

TERMINUS EST
Copyright 1986 Julia Ecklar
http://mp3.com/ecklar

The shadow hovers o'er us, old and long,
Its power fuligin and vast.
Tradition slithers 'round us,
Like serpent's coils it's bound us
Bound us to the shadow of the torturer's mask.

            An ancient place the one I have and hold,
            An ancient lesson I do learn.
            Our job to slay the people,
            Our place to do the evil.
            "Pity the poor prisoners, may the torturers burn!"

We must not sway beneath our heinous work;
Compassion is the greatest crime.
I take one life in kindness,
They damn me for my blindness
And I¹ll bear that stigma 'till the end of my time.

            Her memories haunt me when I¹m most alone;
            No longer can I see the right.
            Unwilling penance claw me,
            Conciliation draw me
            Into my grim future, into Urth's blackest night.

                The sword of this sad lictor of uncounted deaths can tell.
                Her blade marks the division between living death and Hell.

So as I journey toward a hated post,
Despair is in her finest hour.
Upon God's path must I tread,
My fate to make and raise dead,
Wielding like a sword an old and Urth-saving power.

            If I but knew the use of what I've learned
            Some hope might override my strife.
            Can death be so appalling?
            Humanity is calling
            Me to be their Savior at the risk of my life,

                While I must sew the Death from which a new sun must rise.

--